Es gibt Neues.
Bei BeraCom.

Slider

VPLAN - Wichtiger Hinweis zu Systemanforderungen

Mit dem neuen Update ist es notwendig eine neue Java-Version zu installieren, um die volle Funktionsfähigkeit  von VPLAN zu garantieren. Im folgenden Screenshot werden die erforderlichen Java-Versionen für die VPLAN-Version 5.2.8.0 und für die kommende Version 5.2.9.0  benannt.

 

VPLAN Systemanforderungen 11

 

Information für zukünftige VPLAN-Versionen

Darüber hinaus wollen wir Sie davon in Kenntnis setzen, dass ab der Java-Version 8.211 die Nutzung von Java kostenpflichtig sein wird. Die Firma Oracle, Lizenzeigentümer der Java-Software, wird Gebühren für die Nutzung von Java erheben.

 

VPLAN Systemanforderungen 12

 

Sobald die Nutzung von Java kostenpflichtig sein wird, werden wir Sie davon natürlich in Kenntnis setzen, sodass Sie gegebenenfalls den Wechsel zu der Open-Source-Software durchführen können.

Sie haben weitere Fragen zu den Systemanforderungen von VPLAN oder wünschen weitere Informationen?

 

Sie haben weitere Fragen zur Schnellerfassung oder wünschen weitere Informationen? Gerne stehen wir Ihnen unter +49 (0)40 / 54 72 41 - 50 oder über Diese E-Mail-Adresse ist vor Spambots geschützt! Zur Anzeige muss JavaScript eingeschaltet sein! zur Verfügung.

Support

Kontakt

BeraCom Beratung und Softwareentwicklung GmbH & Co. KG
Weidestr. 134
22083 Hamburg

Tel.: +49 (0)40 / 54 72 41 - 0
Fax: +49 (0)40 / 54 72 41 - 60

Mo-Fr: 09:00 - 17:00 Uhr

E-Mail info@beracom.de

Cookies erleichtern die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies verwenden.
Weitere Informationen Ok